--You Can use 0, 1, -1 instead.
local STRAIGHT = 0
local LEFT = 1
local RIGHT = -1

Track = {
        Name = "SuzyQ",
        --Track Image Info
        --Track Image must be 1280 x 720
        --Start Position on the Image x,y from Top Left
        Start = { 940, 95 },

        --How many pixels per meter ( Pixels / Length )
        --Measure a long straight and then manipulate from there
        Scale = 409 / 762,
        Layout = { STRAIGHT, RIGHT, STRAIGHT, RIGHT, STRAIGHT, LEFT, RIGHT, STRAIGHT, LEFT, STRAIGHT, RIGHT, STRAIGHT, LEFT, STRAIGHT, LEFT, STRAIGHT, LEFT, STRAIGHT, RIGHT, RIGHT, STRAIGHT, RIGHT, LEFT, STRAIGHT, STRAIGHT, RIGHT, RIGHT, STRAIGHT, RIGHT, STRAIGHT, RIGHT, STRAIGHT, LEFT, STRAIGHT, LEFT, LEFT, STRAIGHT, LEFT, STRAIGHT, LEFT, STRAIGHT, RIGHT, LEFT, STRAIGHT, RIGHT, STRAIGHT, RIGHT, STRAIGHT, },
        LayoutInfo = { 400, 69.5, 86, 114, 229, 87, 121.5, 100, 87, 100, 102, 139, 80, 129, 67, 157, 9.5, 86, 92.5, 41.5, 292, 55, 195.5, 100, 80, 53.5, 4, 100, 37.5, 128, 37, 150, 76.5, 90, 90, 53, 260, 13.5, 593, 58.5, 351, 144.5, 144, 71, 59.5, 79, 29.5, 385, },
        CornerRadius = { 0, 71, 0, 33, 0, 82, 26, 0, 62, 0, 61, 0, 48, 0, 111, 0, 100, 0, 122, 50, 0, 153, 22, 0, 0, 112, 347, 0, 180, 0, 125, 0, 42, 0, 60, 115, 0, 196, 0, 96, 0, 17, 17, 0, 68, 0, 119, 0, },
        Slope = { 1, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, },
        Sportiness = { 0.621, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, },
        Camber = { 1, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, },
        Split1 = 1920,
        Split2 = 3500,
}